@charset "utf-8";

banner{ width:100%; height:600px; position: absolute; top:0; z-index:0; background:url(img/loading.gif) no-repeat center 200px;}
	
	.flexslider { width:100%; position:relative;}
	.flexslider .slides > li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */
	.flexslider .slides img {display: block;}
	.flex-pauseplay span {text-transform: capitalize;}
	
	.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
	html[xmlns] .slides {display: block;} 
	* html .slides {height: 1%;}
	
	.no-js .slides > li:first-child {display: block;}
	
	.flexslider {position: relative;zoom: 1;}
	.flexslider .slides {zoom: 1; width: 1920px; position:absolute; height:600px; left:50%; margin-left:-960px;}
	.flexslider .slides > li {position: relative;}
	.flex-container {zoom: 1; position: relative;}
	.flexslider .slides li img{ margin:0 auto; display:block;}
	
	
	.flex-direction-nav li a {width: 31px; height: 58px; margin: 280px 0 0; display: block; position: absolute; top: 50%; cursor: pointer; text-indent: -9999px; opacity: .6; filter:alpha(opacity=60);}
	.flex-direction-nav li a:hover{ opacity: .9; filter:alpha(opacity=90);}
	.flex-direction-nav li .next {background: url(img/next.png) no-repeat 0 0; right: 30px; behavior: url("style/iepngfix.htc");}
	.flex-direction-nav li .prev {background: url(img/prev.png) no-repeat 0 0; left: 30px; behavior: url("style/iepngfix.htc");}
	.flex-direction-nav li .disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}
	
	/* Control Nav */
	.flex-control-nav {width:980px; position: absolute; margin-left:-500px; text-align:right; left:50%; top: 550px;  bottom:8px; }
	.flex-control-nav li {margin: 0 0 0 5px; display: inline-block; zoom: 1; *display: inline;}
	.flex-control-nav li:first-child {margin: 0;}
	.flex-control-nav li a {width:25px; height: 13px; display: block; background: url(img/bg_control_nav.png) no-repeat 0 0; cursor: pointer; text-indent:999em; behavior: url("style/iepngfix.htc");}
	.flex-control-nav li a:hover {background-position: 0 -13px;}
	.flex-control-nav li a.active {background-position: 0 -26px; cursor: default;}